Ho da poco installato PPT GUI su ubuntu 14.04 STL ma quando gli chiedo "run Bundler" non trova il file subprocess.py (perchè effettivamente non c'è) qualcuno sa come riediare a questa cosa?

chiesto 30 Apr '15, 15:05

albertogrotto17's gravatar image

albertogrotto17
20112

modificato 01 Mag '15, 10:03

dadexix86's gravatar image

dadexix86 ♦♦
16.9k816161

apt-cache non mi dà informazioni su questo "ppt gui", di preciso di cosa si tratta? da dove l'hai installato?

(01 Mag '15, 10:03) dadexix86 ♦♦ dadexix86's gravatar image
Scrivi tu la prima risposta!
abilita/disabilita anteprima

Segui questa domanda

Via email:

Una volta eseguito l'accesso potrai iscriverti a tutti gli aggiornamenti qui

Via RSS:

Risposte

Risposte e commenti

Basi di markdown

  • *corsivo* o __corsivo__
  • **grassetto** o __grassetto__
  • collegamento:[testo](http://url.com/ "titolo")
  • immagine?![alt testo](/path/img.jpg "titolo")
  • elenco numerato: 1. Foo 2. Bar
  • per aggiungere un'interruzione di riga, aggiungi due spazi a fine riga e premi «Invio»
  • è supportato anche semplice HTML

Tag:

×5
×2
×2

domanda posta: 30 Apr '15, 15:05

domanda visualizzata: 902 volte

ultimo aggiornamento: 01 Mag '15, 10:03

Chiedi è un servizio di supporto gestito da Ubuntu-it. Contattaci!

powered by OSQAPostgreSQL database
Ubuntu e Canonical sono marchi registrati da Canonical Ltd.